/*

Custom Slider CSS

*/

.custom-slider {
    overflow: hidden !important;
}

.custom-slider .fusion-builder-row {
    position: static !important;
}

.custom-slider .custom-slide {
    position: absolute !important;
    left: 0 !important;
    top: 0 !important;
    width: 100% !important;
    height: 100% !important;
    z-index: 0;
    opacity: 0;
    transition: 0.3s ease-in-out;
}

.custom-slider .custom-slide .fusion-column-wrapper > div,
.custom-slider .custom-slide .fusion-column-wrapper > div > span,
.custom-slider .custom-slide .fusion-column-wrapper div > span > img {
    width: 100% !important;
    height: 100% !important;
}

.custom-slider .custom-slide .fusion-column-wrapper div > span > img {
    object-fit: cover !important;
}

.custom-slider .custom-slide.active {
    z-index: 10;
    opacity: 1;
}

.custom-slider .custom-slider-content {
    z-index: 99;

}

.custom-slider .custom-slide .fusion-column-wrapper {
    margin: 0 !important;
    display: flex !important;
    flex-direction: row !important;
    align-items: center;
}

.custom-slider .custom-slide .fusion-column-wrapper:after {
    content: "";
    width: 100%!important;
    height: 100%!important;
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.3) 0%;
    mix-blend-mode: overlay;
    z-index: 1;
}

.custom-slider .custom-slide .fusion-column-wrapper:before {
    content: "";
    width: 100% !important;
    height: 100% !important;
    position: absolute;
    left: 0 !important;
    top: 0 !important;
    background: linear-gradient(180deg, var(--awb-color8), rgba(0, 0, 0, 0)) !important;
    z-index: 2;
}


.custom-slider {
    position: relative!important;
}

.custom-slider::after {
  content: "";
  position: absolute;
  top: 0;
  left: calc( ( ( 100% - var(--site_width) ) / 2 ) - 2rem );
  height: 100%;
  width: 1px;
  background: rgba(255, 255, 255, 0.36);
  z-index: 100;
}